<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Emerut Ecommerce Page</title>

	<!-- font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Oswald:wght@300&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>

	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://emesolutions.net/app/uploads/2016/02/EME-logo-web-vertical-300x218.png">
			</li>
			<li class="nav">Home</li>
			<li class="nav">EME Products</li>
			<li class="nav">Transactions</li>
			<li class="nav">EME Cart</li>
		</ul>
	</nav>

	<section id="intro">
		<h1>Welcome to Emerut</h1>
		<p>Click to view EME</p>
		<button>EME</button>
	</section>



<body>

</body>
</html>